import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrows-repeat': IconArrowsRepeat;
    }
}
/**
 * The icon component for the 'arrowsRepeat' icon
 */
export declare class IconArrowsRepeat extends IconSvg {
    constructor();
}
export declare const iconArrowsRepeatTag = "nimble-icon-arrows-repeat";
